/**
 * @package Helios Calendar
 */

#map_canvas_single li, #map_canvas li {float:none;}
#map_canvas_single input, #map_canvas input {margin:0;padding:0;}
#map_canvas_single label, #map_canvas label {width:auto;float:none;position:relative;padding:0 0 3px 3px;margin:0;text-align:left;}
#map_canvas .menu ul {list-style-type:none;padding:0;margin:0;}
#map_canvas .menu ul li {float:left;margin:5px;}
#map_list {float:left;width:25%;height:600px;overflow-x:hidden;overflow-y:auto;}
#map_list ul{list-style: none;padding-left:5px;padding-right:5px;}
#map_list ul li:nth-child(odd) {background-color:#cccccc4d}
#map_list .event {
	margin-left: 5px;
	background-color: #ebffeb;
	color: green;
	border: 1px solid #ccc;
	border-radius: 3px;
	padding: 0 2px;
	font-size: 10px;
	display: inline-block;
	margin-top: -2px;
}
#map_list[data-sort='state,city'] ul li:nth-child(odd) {background-color:initial}
#map_list[data-sort='state,city'] ul li li:nth-child(odd) {background-color:#cccccc4d}
#map_list[data-sort='state,city'] ul h2 {
	margin: 0;
	border: 0;
	padding: 0;
	font-family: 'Chunkfive',Verdana,Arial;
	font-weight: normal;
	font-size: 14px;
	font-style: normal;
/*	border-bottom: 1px solid #D3D3D3;*/
	color: #C41200;
}
#map_list ul li {padding:4px 0;}
div.iw {/*width:350px;*/height:250px;margin:0;padding:0;overflow:hidden;}
div.iw_menu {height:20px;margin:0 0 7px 0;padding:3px 0 3px 5px;}
div.iw_menu img {float:left;margin:2px 3px 0 3px;}
@media screen and (max-width: 480px) {
	#map_list {display: none;}
	#map_list li {min-width: 50%;}
}